define:
- &key efe53dde-9d7d-9c7d-ef0f-7a84d50318f1
#cloudflare
- &cf_better_ip 104.16.111.115
# 162.159.134.35
# 162.159.141.242
# 64.68.192.120
# 104.16.146.166
# 104.17.236.60
# gcore
- &gcore_better_ip 92.223.63.21

proxies:
# - {name: arm.bllgo, server: arm.bllgo.com, port: 443, type: vmess, uuid: c6dfd4b5-2313-4480-a42a-5e05a3297e11, alterId: 64, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: arm.bllgo.com}}, udp: true}
# - {name: bllgo.jp, server: bllgo.com, port: 443, type: vmess, uuid: c6dfd4b5-2313-4480-a42a-5e05a3297e11, alterId: 64, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: bllgo.com}}, udp: true}
# - {name: 🇰🇷 akr.dogex.ga, server: akr.dogex.ga, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: akr.dogex.ga}}, udp: true}

# - {name: 🇰🇷 akr_cdn, server: *cf_better_ip, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: akr.dogex.ga}}, udp: true}
# - {name: 🇯🇵 ajp_cdn, server: *cf_better_ip, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: ajp.dogex.ga}}, udp: true}
# - {name: 🇯🇵 armjp_cdn, server: *cf_better_ip, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: armjp.dogex.ga}}, udp: true}
# - {name: 🇦🇺 aau_cdn, server: *cf_better_ip, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: aau.dogex.ga}}, udp: true}
# - {name: 🇦🇺 armau_cdn, server: *gcore_better_ip, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: armau.dogex.tk}}, udp: true}
# - alterId: 0
#   cipher: auto
#   name: 🇰🇷 akr_cdn
#   network: ws
#   port: 443
#   server: *cf_better_ip
#   skip-cert-verify: false
#   tls: true
#   type: vmess
#   udp: true
#   uuid: *key
#   ws-opts:
#     headers:
#       Host: akr.dogex.ga
#     path: /api

# - alterId: 0
#   cipher: auto
#   name: 🇯🇵 ajp_cdn
#   network: ws
#   port: 443
#   server: *cf_better_ip
#   skip-cert-verify: false
#   tls: true
#   type: vmess
#   udp: true
#   uuid: *key
#   ws-opts:
#     headers:
#       Host: ajp.dogex.ga
#     path: /api

# - alterId: 0
#   cipher: auto
#   name: 🇦🇺 aau_cdn
#   network: ws
#   port: 443
#   server: *cf_better_ip
#   skip-cert-verify: false
#   tls: true
#   type: vmess
#   udp: true
#   uuid: *key
#   ws-opts:
#     headers:
#       Host: aau.dogex.ga
#     path: /api

# - {name: 🇯🇵 ajp.dogex.ga, server: ajp.dogex.ga, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: ajp.dogex.ga}}, udp: true}
# - {name: 🇯🇵 armjp.dogex.ga, server: armjp.dogex.ga, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: armjp.dogex.ga}}, udp: true}
# - {name: 🇰🇷 akr.dogex.ga, server: akr.dogex.ga, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: akr.dogex.ga}}, udp: true}
# - {name: 🇦🇺 aau.dogex.ga, server: aau.dogex.ga, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: aau.dogex.ga}}, udp: true}
- {name: 🇯🇵 armjp, server: ajpd.dogex.tk, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: ajpd.dogex.tk}}, udp: true}
- {name: 🇰🇷 armkr, server: akrd.dogex.tk, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: akrd.dogex.tk}}, udp: true}
- {name: 🇦🇺 armau.gcore, server: armau.dogex.tk, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: armau.dogex.tk}}, udp: true}
- {name: 🇦🇺 armau, server: aaud.dogex.tk, port: 443, type: vmess, uuid: *key, alterId: 0, cipher: auto, tls: true, skip-cert-verify: false, network: ws, ws-opts: {path: /api, headers: {Host: aaud.dogex.tk}}, udp: true}
- alterId: 0
  cipher: auto
  name: 🇰🇷_arm_v2
  port: 9091
  server: 132.226.225.26
  type: vmess
  uuid: *key
  network: http

# - alterId: 0
#   cipher: auto
#   name: 🇰🇷_v2_ipv6
#   port: 9095
#   server: 2603:c022:8002:f6cc:5aa0:f71f:8ee4:8b6c
#   type: vmess
#   uuid: *key
#   network: http

- alterId: 0
  cipher: auto
  name: 🇦🇺_arm_v2
  port: 9091
  server: 168.138.9.229
  type: vmess
  uuid: *key
  network: http

- alterId: 0
  cipher: auto
  name: 🇯🇵_arm_v2
  port: 9091
  server: 168.138.45.229
  type: vmess
  uuid: *key
  network: http
  
- alterId: 0
  cipher: auto
  name: 🇦🇺_v2
  port: 9091
  server: 168.138.31.41
  type: vmess
  uuid: *key
  network: http

- alterId: 0
  cipher: auto
  name: 🇰🇷_v2
  port: 9091
  server: 130.162.137.247
  type: vmess
  uuid: *key
  network: http

- alterId: 0
  cipher: auto
  name: 🇯🇵_v2
  port: 9091
  server: 150.230.62.52
  type: vmess
  uuid: *key
  network: http
# - name: "wgz_ss"
#   type: ss
#   server: 192.168.1.9
#   port: 1081
#   cipher: chacha20-ietf-poly1305
#   password: "limpbzkt"

#第二种配置
# Shadowsocks + simple-obfs   配置范本
- name: "🇰🇷_ss"
  type: ss
  server: 130.162.137.247
  port: 9999
  cipher: chacha20-ietf-poly1305
  password: "limpbzkt"
  plugin: obfs
  plugin-opts:      
    # or tls               #  大部分选择HTTP           
    mode: http
    #  伪装
    host: wapzt.189.cn

# - name: "🇰🇷_ss_ipv6"
#   type: ss
#   server: "[2603:c022:8002:f6cc:5aa0:f71f:8ee4:8b6c]"
#   port: 9999
#   cipher: chacha20-ietf-poly1305
#   password: "limpbzkt"
#   plugin: obfs
#   plugin-opts:      
#     # or tls               #  大部分选择HTTP           
#     mode: http
#     #  伪装
#     host: wapzt.189.cn

- name: 🇯🇵_arm_ss
  type: ss
  server: 168.138.45.229
  port: 9999
  cipher: chacha20-ietf-poly1305
  password: "limpbzkt"
  plugin: obfs
  plugin-opts:      
    # or tls               #  大部分选择HTTP           
    mode: http
    #  伪装
    host: wapzt.189.cn

- name: 🇦🇺_ss
  type: ss
  server: 168.138.31.41
  port: 9990
  cipher: aes-256-gcm
  password: "limpbzkt"
  plugin: obfs
  plugin-opts:      
    # or tls               #  大部分选择HTTP           
    mode: http
    #  伪装
    host: wapzt.189.cn

# socks5
- name: "router"
  type: socks5
  server: 10.0.0.166
  port: 1080
  # username: username
  # password: password
  # tls: true
  # skip-cert-verify: true
  udp: true